tdtodump(1)

NAME
tdtodump - convert TeleDisk images to disk dump files

SYNOPSIS
tdtodump <infile> <outfile>

DESCRIPTION
tdtodump converts disk images produced by the Sydex TeleDisk program to uncompressed disk dumps. The format of the disk dumps is compatible with the file format used by the Sydex AnaDisk program.

BUGS
Currently only images created with normal compression are supported.

SEE ALSO
kcemu(1x)

AUTHOR
This manual page was written by Torsten Paul <Torsten.Paul@gmx.de>, for the Debian GNU/Linux system (but may be used by others).